Loading...
Searching...
No Matches
csolv.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for csolv.c:

Go to the source code of this file.

## Functions

int | csolv (Cpx *a, Cpx *b, int n)

## Function Documentation

## csolv()

int csolv | ( | Cpx * | a,
|  | Cpx * | b,
|  | int | n )

Definition at line 12 of file csolv.c.

References b, complex::im, ps, complex::re, and t.